Bug 2345 - Allow for a way to set cert and key location using environment variables
: Allow for a way to set cert and key location using environment variables
Status: NEW
: CoG jglobus
security
: unspecified
: PC Windows XP
: P3 enhancement
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-11-23 10:24 by
Modified: 2007-09-12 16:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-23 10:24:19
Currenly the code base does not allow for pointing to certificate and key file 
using environment variables. Would be useful if X509_USER_CERT and 
X509_USER_KEY can be used to point to certificate file and key file 
respectively.
------- Comment #1 From 2005-07-09 20:48:05 -------
Is this fixed?

Once fixed this should be documented in the changes file. 
------- Comment #2 From 2007-09-12 16:27:34 -------
Reassigning to current cog developer to close/fix as appropriate.

I think this one is fixed?